

@font-face {
  font-family: 'CentraNo2-Light';
  src: url('../fonts/CentraNo2-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/CentraNo2-Light.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/CentraNo2-Light.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
  font-family: 'CentraNo2-Medium';
  src: url('../fonts/CentraNo2-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/CentraNo2-Medium.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/CentraNo2-Medium.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
  font-family: 'CentraNo2-LightItalic';
  src: url('../fonts/CentraNo2-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/CentraNo2-LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/CentraNo2-LightItalic.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
  font-family: 'CentraNo2-MediumItalic';
  src: url('../fonts/CentraNo2-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/CentraNo2-MediumItalic.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/CentraNo2-MediumItalic.woff') format('woff'); /* Pretty Modern Browsers */
}





html, body {
    width: 100%;
    height: 100%;
}

/* Homepage random background */

.desktop-bgimg, .smartphone-bgimg, .tablet-bgimg {
    min-height: 100vh;
    background-attachment: fixed;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
     /*-webkit-filter: brightness(70%);
    filter: brightness(70%);*/
}

.desktop-bgimg {
    display: block;
    /*-webkit-filter: brightness(70%);
    filter: brightness(70%);*/
}

.smartphone-bgimg {
    display: none;
    /*-webkit-filter: brightness(70%);
    filter: brightness(70%);*/
}

.tablet-bgimg {
    display: none;
    /*-webkit-filter: brightness(70%);
    filter: brightness(70%);*/
}


@media (max-width:640px) {

		.desktop-bgimg {
		display: none;
		}
	
		.tablet-bgimg {
		display: none;
		}
	
		.smartphone-bgimg {
            display: block;
            background-position-y: center;
            background-size: cover;
        }

	}


@media (min-width: 768px) and (orientation : portrait) {
		.desktop-bgimg {
		display: none;
		}
	
		.tablet-bgimg {
		display: block;
		}
	
		.smartphone-bgimg {
		display: none;
		}
	
}

/* general */

html, body {
	height: 100%;
}

body {
	
	-ms-flex-direction: column!important;
    flex-direction: column!important;
	
	display: -ms-flexbox!important;
    display: flex!important;
}


/*.post, .page {
    margin: 0;
}*/

body {
	font-family: 'CentraNo2-Light', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 300;
	font-size: 18px;
	line-height: 1.4;
	color: #000;
	
	background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	font-family: 'CentraNo2-Medium', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

h1, .h1 {
    font-size: 2rem;
	line-height: 1.2;
    margin: 0 0 1rem 0;
}

h2, .h2 {
	font-size: 1.25rem;
	line-height: 1.4;
	margin-bottom: 0;
}

p {
	margin-bottom: 1rem;
}

b, strong {
    font-weight: normal;
    font-family: 'CentraNo2-Medium';
}

em, i {
	font-style: normal;
	font-family: 'CentraNo2-LightItalic', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

/*.lead-paragraph {
    font-size: 1.5rem;
	line-height: 1;
	font-weight: 300;
	margin: 0 0 1rem 0;	
}*/

.label {
	font-size: 1rem;
    font-family: 'CentraNo2-Medium', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

hr {
    margin-bottom: .5em;
}

img {
	height: auto;
	width: 100%;
}

.page-template-default .entry-content a, .page-template-page-about .entry-content a, .error-404 .entry-content a, .description-primary a {
	text-decoration: none;
    border-bottom: solid 1px #ccc;
    color: #000;
}

.page-template-default .entry-content a:hover, .page-template-page-about .entry-content a:hover, .error-404 .entry-content a:hover, .description-primary a:hover {
	text-decoration: none;
    border-bottom: solid 1px #000;
    color: #000;
}

.page-template-page-about .sidebar {
	font-size: 1rem;
	border-left: 1px #999 solid;
	
}

.page-template-page-about .sidebar a {
	text-decoration: none;
    color: #000;
	
}

.page-template-page-about .sidebar a:hover {
	text-decoration: none;
    color: #999;
}

.tags-list a {
	text-decoration: none;
    color: #000;
	
}

.tags-list a:hover {
	text-decoration: none;
    color: #999;
}


/* ========= header ========= */

#masthead {
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
}

.site-header {
    position: fixed;
    width: 100%;
	z-index: 99999;
	top: 0;
	
	background-color: rgba(255,255,255,1);
}


.header-logo-nav {
	font-family: 'CentraNo2-Medium', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 2.5rem;
	color: #000;
}

/* ========= logo ========= */

.site-branding {
	display: inline-block;
	text-transform: lowercase;
}

.site-branding a, .site-branding {
	color: rgba(0,0,0,.25);
	text-decoration: none;
}

.site-branding a:hover {
	color: rgba(0,0,0,1);
	text-decoration: none;
}

.site-branding .current {
	color: rgba(0,0,0,1);
	text-decoration: none;
}

/* ========= nav ========= */

nav#site-navigation, ul#primary-menu {
	display: inline-block;
	text-transform: lowercase;
}

ul#primary-menu {
    list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	display: inline-block;
}

#primary-menu li {
    display: inline-block;
}

#primary-menu li a {
    color: rgba(0,0,0,.25);
	text-decoration: none;
}

.current-menu-item a {
	color: #000 !important;
}

.single .menu-item-1388 a {
	color: #000 !important;
}

.page-template-page-logos .menu-item-1388 a {
	color: #000 !important;
}

#primary-menu li a:hover {
    color: rgba(0,0,0,1);
	text-decoration: none;
}
.unclickable > a:hover {
  	cursor: default;
	color: rgba(0,0,0,.25) !important;
}

#masthead.site-header #primary-menu li a {
    transition: 0.6s;
}

/* ========= home header ========= */


.home #masthead.site-header {
    background: transparent;
}

.home #masthead.site-header .site-branding.logo a {
    color: rgba(0,0,0,1);
}


/*.home #masthead.site-header.sticky #primary-menu li a {
	color: rgba(0,0,0,.25);
}*/

/*.home #masthead.site-header #primary-menu li a   {  color: rgba(0,0,0,.25); }
.home #masthead.site-header #primary-menu li a:hover { color:rgba(0,0,0,1); }
.home #masthead.site-header.sticky #primary-menu li a:hover { color:rgba(0,0,0,1); }*/



/*.home .site-branding a, .home .site-branding {
	color: rgba(255,255,255,.5);
	text-decoration: none;
}

.home .site-branding a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

.home .site-branding .current {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

.home .site-header {
	background-color: rgba(255,255,255,0);
}

.home #primary-menu li a {
    color: rgba(255,255,255,.25);
	text-decoration: none;
}

.home #primary-menu li a:hover {
    color: rgba(255,255,255,1);
	text-decoration: none;
}
.home .unclickable > a:hover {
  	cursor: default;
	color: rgba(255,255,255,.25) !important;
}*/


/* ========= home ========= */

/*.home #content {
	margin-top: 0;
}

.home .aboutbox {
	color: #fff;
	text-align: left;
}

.home .aboutbox a {
    color: #fff;
	border-bottom: dashed 1px #fff;
}

.home .aboutbox a:hover {
    color: #fff;
	border-bottom: solid 1px #fff;
}
	
.home .aboutbox {
	font-size: 1.5rem;
    line-height: 1.2;

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    max-width: 1140px;
	padding: 0 2rem;
}*/



/* ========= portfolio grid page ========= */

.featured {
    margin-bottom: 1rem;
}

.featured a {
    position: relative;
	width: 100%;
	float:left;
}


.featured a::before {
    background: #000;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
}

.featured-rollover {
	opacity: 0;
    padding: 0 30px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: visibility 0s 0.5s, opacity 0.5s linear;
    -webkit-transition: visibility 0s 0.5s, opacity 0.5s linear;
    width: 100%;
}


.featured-rollover .featured-caption {
	color: #fff;
	font-family: 'CentraNo2-Medium', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1.5rem;
	line-height: 1;
}

.featured-rollover .tags-list {
	color: #fff;
}

.portfolio-grid a:hover .featured-rollover {
    opacity: 1;
}

.portfolio-grid a:hover::before{
    opacity: 1;
}

.portfolio-grid a img {
    height: 100%;
    width: 100%;
}

.portfolio-grid {
    margin-top: 10rem;
}

/* ========= portfolio single + logos page ========= */

.single .entry-header, .page-template-page-logos .entry-header {
    position: fixed;
    width: 100%;
    z-index: 9999;
    top: 0;
    padding-top: 9.5rem;
    background-color: rgba(255,255,255,1);
}

.page-template-page-logos article, .page-template-page-portfolio article, .single article {
	height: auto;
}

.project-content {
    margin-top: 13.5rem;
}

/*.page-template-page-logos .entry-content {
    margin-top: 13rem;
}
*/
.project-heading {
    /*border-bottom: solid 1px #999;*/
}

 .description-primary {
        font-size: 1.25rem;
 }

 .project-caption {

    font-size: .85rem;
    font-weight: 400;
    font-family: 'CentraNo2-LightItalic', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    padding-bottom: .5rem;
 }

 .item-description {
        font-size: 1rem;
 }

 .item-description p {
     margin-bottom: 0;
 }

.tags-list {
    border-left: solid 1px #999;
}

.tags-list ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    font-size: 1rem;
}

/*.tags-list ul li {
    margin-right: .75rem;
}*/

/*.tags-list ul li:nth-last-child(2) {
    margin-right: 0 !important;
}*/

/* ========= footer navigation portfolio ========= */

.page-template-page-logos .entry-footer, .single .entry-footer {
   /* background: #000;*/
}

/*.page-template-page-logos .entry-footer h3, .single .entry-footer h3, .page-template-page-about .entry-footer h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .75rem;
    font-weight: 400;
    color: #000;
}*/

.page-template-page-logos .entry-footer img, .single .entry-footer img/*, .page-template-page-about .entry-footer img*/ {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all 0.5s ease;
}

.page-template-page-logos .entry-footer img:hover, .single .entry-footer img:hover/*, .page-template-page-about .entry-footer img:hover*/ {
    filter: grayscale(1%);
    -webkit-filter: grayscale(1%);
}

.footer-portfolio-heading {
	border-top: solid 1px #999;
	padding-top: 1rem;
}

/* ========= Logos page ========= */

.portfolio-single-gallery .rollover-image  { cursor: pointer; }

.portfolio-single-gallery .rollover-image img.color {
    position: absolute;
    left: 0;
    opacity: 0;
    top: 0;
    padding: 5px;
}

.portfolio-single-gallery .rollover-image:hover img.black {
    opacity: 0;
}

.portfolio-single-gallery .rollover-image img { 
	transition: all 0.5s;
}

.portfolio-single-gallery .rollover-image:hover img.color {
    opacity: 1;

    /*-webkit-animation: fadeInFromNone 5s ease;
    -moz-animation: fadeInFromNone 5s ease;
    -o-animation: fadeInFromNone 5s ease;
    animation: fadeInFromNone 5s ease;*/

}
.logo-toggle {
    position: absolute;
    bottom: 4px;
    right: 4px;
    width: 30px;
	z-index: 99;
	display: none;
}

	.logo-toggle img {
		width: 100%;
		height: auto;
}


/* ========= captions ========= */


.gallerycaption, .gallerydescription {
	display: none;
}

.gallerydescription a {
    color: #999;
    font-size: .9rem;
}

.gallerydescription a:hover {
    color: #000;
	text-decoration: none;
	border-bottom: none;
}

/* ========= portfolio websites ========= */

.postid-1396 .gallerycaption, .postid-1396 .gallerydescription {
	display: block;
	text-align: center;
}

.postid-1396 .tags-list {
	display: none;
}

.postid-1396 a {
	
}

/* ========= about – default page – 404 ========= */


/*.page-template-default, .page-template-page-about {
	font-size: 1.25rem;
}*/

/*.page-template-default h1, .page-template-page-about h1 {
	font-size: 3rem;
	margin-bottom: 2rem;
}*/

.page-template-page-about .entry-content {
	font-size: 2rem;
    line-height: 1.2;
}

.page-template-default p, .page-template-page-about p {
	margin-bottom: 1rem;
}

.page-template-default p, .page-template-page-about p:last-child {
    margin-bottom: 0;
}



	/*.page-template-page-about .page-content {
	margin-top: auto!important;
	margin-bottom: auto!important;
	
}*/

.page-template-page-about .page-content {
		margin-top: 11rem;
	}
    



/*.page-template-page-about .page-content {
	margin-top: 8.5rem;
}*/

.sidebar a {
	text-transform: none;
	color: #000;
}

.sidebar a:hover {
	text-transform: none;
	color: #999;
}

.error404 #page {
	height: 100%;
}

/* ========= footer ========= */

/*.site-footer {
	text-align: center;
}*/

.legal {
	text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .6rem;
    font-weight: 400;
	color: #999;
}

.home .site-footer {
   position: fixed;
	z-index: 99999;
    bottom: 0;
    width: 100%;
}

/*.home .site-footer {
	background-color: transparent;
}*/

/*.home .site-description {
	color: #fff;
}*/

/*.home .legal {
	color: #999;
}*/

h1.tagline-footer {
    font-family: 'CentraNo2-Medium', Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #000;
    line-height: 1.2;
    font-size: 1.25rem !important;
	margin-bottom: 0;
}


#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    z-index: 9999;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../graphics/image-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}
